cURL
curl --request GET \ --url https://formbase.dev/api/v1/forms \ --header 'Authorization: Bearer <token>'
{ "forms": [ { "id": "<string>", "title": "<string>", "description": "<string>", "returnUrl": "<string>", "keys": [ "<string>" ], "submissionCount": 123, "createdAt": "<string>", "updatedAt": "<string>" } ], "pagination": { "page": 123, "perPage": 123, "total": 123, "totalPages": 123 } }
Returns a paginated list of forms owned by the authenticated user.
Documentation IndexFetch the complete documentation index at: https://docs.formbase.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.formbase.dev/llms.txt
Use this file to discover all available pages before exploring further.
API key in format: Bearer api_xxxxxxxxxxxxx
x >= 1
1 <= x <= 100
Successful response
Show child attributes